version: "3.6"

services:
  zer.ooo:
    image: d.xr.to/php
    container_name: zer.ooo-test
    volumes:
      - ../:/sites/zer.ooo
    working_dir: /sites/zer.ooo
    ports:
      - 127.0.0.1:80:80
    command: ./docker/entrypoint.sh
